<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 14</a><a class="prev" href="EX13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX15.html">&gt;</a>
</div></div>
<div class="section chapter EX EX14 fra_bjc fra" dir="ltr" lang="fr" data-id="EX14" data-nextid="EX15" data-previd="EX13">
<div class="c">14</div>
<div class="p">
		<div class="s">Pharaon et son armée à la poursuite d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX14_1" class="v EX14_1" data-id="EX14_1">Et YHWH parla à Moshè et dit :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX14_2" class="v EX14_2" data-id="EX14_2">Parle aux enfants d'Israël et dis-leur : Qu'ils se détournent et qu'ils campent devant Pi-Hahiroth, entre Migdol et la mer, vis-à-vis de Baal-Tsephon. Vous camperez vis-à-vis de ce lieu-là, près de la mer<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX14_3" class="v EX14_3" data-id="EX14_3">Pharaon dira des enfants d'Israël : Ils sont confus dans le pays, le désert les a enfermés.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX14_4" class="v EX14_4" data-id="EX14_4">Et j'endurcirai le cœur de pharaon et il vous poursuivra. Ainsi je serai glorifié par le moyen de pharaon et de toute son armée, et les Égyptiens sauront que je suis YHWH. C'est ce qu'ils firent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX14_5" class="v EX14_5" data-id="EX14_5">Or on avait rapporté au roi d'Égypte que le peuple s'enfuyait, et le cœur de pharaon et de ses serviteurs fut changé à l'égard du peuple, et ils se dirent : Qu'est-ce que nous avons fait en laissant aller Israël, de sorte qu'il ne nous servira plus ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX14_6" class="v EX14_6" data-id="EX14_6">Alors il fit atteler son char et il prit son peuple avec lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX14_7" class="v EX14_7" data-id="EX14_7">Il prit donc 600 chars sélectionnés et tous les chars de l'Égypte, chacun d'eux monté par des officiers.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX14_8" class="v EX14_8" data-id="EX14_8">Et YHWH endurcit le cœur de pharaon, roi d'Égypte, qui poursuivit les enfants d'Israël. Or les fils d'Israël étaient sortis à main levée<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX14_9" class="v EX14_9" data-id="EX14_9">Les Égyptiens les poursuivirent et tous les chevaux des chars de pharaon, ses cavaliers et son armée les atteignirent, comme ils étaient campés près de la mer, vers Pi-Hahiroth vis-à-vis de Baal-Tsephon.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX14_10" class="v EX14_10" data-id="EX14_10">Et pharaon approchait. Les enfants d'Israël levèrent leurs yeux, et voici, les Égyptiens marchaient après eux. Et les fils d'Israël eurent une grande frayeur et crièrent à YHWH.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX14_11" class="v EX14_11" data-id="EX14_11">Ils dirent aussi à Moshè : Est-ce qu'il n'y avait pas des sépulcres en Égypte pour que tu nous aies emmenés pour mourir dans le désert ? Que nous as-tu fait en nous faisant sortir d'Égypte ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX14_12" class="v EX14_12" data-id="EX14_12">N'est-ce pas ce que nous te disions en Égypte, en disant : Retire-toi de nous et que nous servions les Égyptiens ? Car nous aimons mieux les servir que de mourir dans le désert.</span>

		<div class="s">Délivrance miraculeuse par YHWH</div>
		<span class="v-num v-13">13&nbsp;</span><span id="EX14_13" class="v EX14_13" data-id="EX14_13">Et Moshè dit au peuple : N'ayez pas peur, arrêtez-vous et voyez la délivrance que YHWH vous donnera aujourd'hui. Car les Égyptiens que vous voyez aujourd'hui, vous ne les verrez plus.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX14_14" class="v EX14_14" data-id="EX14_14">YHWH combattra pour vous, et vous, tenez-vous tranquilles.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX14_15" class="v EX14_15" data-id="EX14_15">Et YHWH dit à Moshè : Pourquoi cries-tu vers moi ? Parle aux enfants d'Israël et qu'ils marchent.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX14_16" class="v EX14_16" data-id="EX14_16">Et toi, lève ta verge, étends ta main sur la mer, fends-la et que les enfants d'Israël entrent au milieu de la mer à sec.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX14_17" class="v EX14_17" data-id="EX14_17">Et quant à moi, voici, je vais endurcir le cœur des Égyptiens afin qu'ils entrent après eux, et je serai glorifié par le moyen de pharaon, de toute son armée, de ses chars et de ses cavaliers.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX14_18" class="v EX14_18" data-id="EX14_18">Et les Égyptiens sauront que je suis YHWH, quand j'aurai été glorifié par le moyen de pharaon, de ses chars et de ses cavaliers.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX14_19" class="v EX14_19" data-id="EX14_19">Et l'Ange d'Elohîm qui marchait devant le camp d'Israël partit et s'en alla derrière eux, et la colonne de nuée partit de devant eux et se tint derrière eux.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX14_20" class="v EX14_20" data-id="EX14_20">Elle vint entre le camp des Égyptiens et le camp d'Israël. Elle était nuée et ténèbres, et elle éclairait la nuit. Ils ne s'approchèrent pas les uns des autres pendant toute la nuit.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX14_21" class="v EX14_21" data-id="EX14_21">Alors Moshè étendit sa main sur la mer, et YHWH fit reculer la mer toute la nuit par un puissant vent d'orient et il mit la mer à sec. Les eaux se fendirent<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX14_22" class="v EX14_22" data-id="EX14_22">Et les enfants d'Israël entrèrent au milieu de la mer à sec, et les eaux leur servaient de mur à droite et à gauche.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX14_23" class="v EX14_23" data-id="EX14_23">Les Égyptiens les poursuivirent, tous les chevaux du pharaon avec ses chars et ses cavaliers entrèrent après eux au milieu de la mer.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX14_24" class="v EX14_24" data-id="EX14_24">Mais il arriva que sur la veille du matin, YHWH étant dans la colonne de feu et dans la nuée, regarda le camp des Égyptiens et le mit en déroute.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX14_25" class="v EX14_25" data-id="EX14_25">Il ôta les roues de leurs chars et alourdit leur marche. Alors les Égyptiens dirent : Fuyons de devant les Israélites, car YHWH combat pour eux contre les Égyptiens.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX14_26" class="v EX14_26" data-id="EX14_26">Et YHWH dit à Moshè : Étends ta main sur la mer, et les eaux retourneront sur les Égyptiens, sur leurs chars et sur leurs cavaliers.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX14_27" class="v EX14_27" data-id="EX14_27">Moshè donc étendit sa main sur la mer et, vers le matin, la mer revint à sa place habituelle. Les Égyptiens en fuyant la rencontrèrent, et YHWH se débarrassa des Égyptiens au milieu de la mer.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX14_28" class="v EX14_28" data-id="EX14_28">Car les eaux retournèrent et couvrirent les chars et les cavaliers de toute l'armée de pharaon, qui étaient entrés après les Israélites dans la mer, et il n'en resta pas un seul.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX14_29" class="v EX14_29" data-id="EX14_29">Mais les enfants d'Israël marchèrent au milieu de la mer à sec, et les eaux leur servaient de mur à droite et à gauche.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX14_30" class="v EX14_30" data-id="EX14_30">Ainsi, YHWH délivra, en ce jour-là, Israël de la main des Égyptiens. Israël vit sur le bord de la mer les Égyptiens morts.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EX14_31" class="v EX14_31" data-id="EX14_31">Israël vit donc la grande puissance que YHWH avait déployée contre les Égyptiens. Le peuple craignit YHWH et il crut en YHWH et en Moshè, son serviteur.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">14:2</a><span class="text">No. 33:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">14:8</a><span class="text">Lé. 26:13 ; No. 33:3.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">14:21</a><span class="text">Jos. 4:23 ; Ps. 66:6, 106:9 ; Hé. 11:29.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX15.html">&gt;</a>
</div></div>
</body>
</html>